<?xml version="1.0" encoding="utf-8"?>
<widgets>
  <widgetsleft>
    <widget id="9758857a-4d8e-43b4-9559-80c8621e14b3" title="内容信息" showTitle="True">内容信息</widget>
    <widget id="6451eac7-edcc-442a-a1d2-04c452245f12" title="存库报警的商品" showTitle="True">存库报警的商品</widget>
    <widget id="dca66d6d-2b5e-4807-973f-2c986f016521" title="待处理的订单" showTitle="True">待处理的订单</widget>
  </widgetsleft>
  <widgetsright>
    <widget id="2daa296a-985b-4818-a0c9-af4914e43b17" title="我的短信消息" showTitle="True">我的短信消息</widget>
    <widget id="c85170c7-141a-45b7-abdb-73fdb30e10e9" title="待签收内容" showTitle="True">待签收内容</widget>
    <widget id="4c6abf9c-849f-4832-b160-1da728ab2d10" title="备忘录" showTitle="True">备忘录</widget>
  </widgetsright>
</widgets>